unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    procedure Label2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Label2Click(Sender: TObject);
var i:integer;
begin
   Label1.Caption:='';
   Label2.Caption:='';
   for i:=1 to 5 do
   begin
     Label1.Caption:=Label1.Caption+InttoStr(Random(201))+#13;
     Label2.Caption:=Label2.Caption+Inttostr(Random(201))+#13;
   end;
end;

end.
